@charset "UTF-8";
header {
	height: 25px;
}
footer {
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	color: #bcaa57;
	height: 20px;
	font-size: 11px;
}
footer p {
	margin-top: 0px;
}
footer a:link, footer a:visited{
	color: #bcaa57;
	text-decoration: none;
	margin: 0px;
}
footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.creditleft {
	text-align: left;
	margin-left: 0px;
}
.creditright {
	text-align: right;
	margin-right: -1px;
	right: 0px;
	position: absolute;
}
